export const hciPushpinSolid = {
  prefix: "hci",
  iconName: "pushpin-solid",
  icon: [512, 512, [], "f208", "M397.8 311.4c-.4-2.6-10.9-61.6-70.8-90.1l-9.7-153.2c16.3-11.2 29.5-26.8 37.6-44.4 2.4-5.2 2-11.2-1.1-16-3.1-4.8-8.3-7.7-14.1-7.7H172.3c-5.7 0-11 2.9-14.1 7.7-3.1 4.8-3.5 10.8-1.1 16 8.1 17.6 21.3 33.2 37.6 44.4L185 221.4c-59.9 28.5-70.4 87.5-70.8 90.1-.8 4.9.6 9.8 3.7 13.5 3.2 3.8 7.8 5.9 12.8 5.9h114.9v168.7l7.1 10.7c1.5 2.3 4.9 2.3 6.5 0l7.1-10.7V330.9h114.9c4.9 0 9.6-2.2 12.8-5.9 3.2-3.8 4.6-8.7 3.8-13.6z"]
};
